RubyGems Navigation menu

babel 0.1.4

Ryan Davis is too lazy to write a description

Gemfile
          gem 'babel', '~> 0.1.4'
  
  
  
  
  
  
  

install
          gem install babel
  
  
  
  
  
  
  

Total downloads 11,921

For this version 3,887

Required Ruby Version: None

Links:

Versions:

  1. 0.1.4 - January 14, 2007 (27 KB)
  2. 0.1.3 - December 21, 2006 (16.5 KB)
  3. 0.1.2 - December 7, 2006 (16.5 KB)
  4. 0.1.1 - November 21, 2006 (16.5 KB)
  5. 0.0.1 - November 12, 2006 (16 KB)

Runtime Dependencies: